### Method

# Adw BreakpointCondition to_string

since: 1.4

#### Declaration [src]

    char*
    adw_breakpoint_condition_to_string (
      AdwBreakpointCondition* self
    )

#### Description [src]

Returns a textual representation of `self`.

The returned string can be parsed by `adw_breakpoint_condition_parse()`.

Available since: 1.4

#### Return value

Type: `char*`

A newly allocated text string.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.